As we already said, we updated our API to version 1.2 that is incompatible with the previous one (1.1). At the same time, we released new versions of our IDE plugins to match the new API version and uploaded them to the respective package repositories.

Except Emacs plugin. Though its code was updated, we had technical problems updating it in Marmalade repo. Of course Emacs users still had an option to update the plugin version manually, but that isn’t a great option really. Finally, we are glad to announce that Emacs plugin 1.2 is available in Marmalade.

Emacs users, we are sorry for making you wait that long.

SourceTalk team